[ubuntu/zesty-proposed] gnome-bluetooth 3.20.1-1ubuntu1 (Accepted)

Jeremy Bicha jbicha at ubuntu.com
Wed Feb 22 16:11:13 UTC 2017


gnome-bluetooth (3.20.1-1ubuntu1) zesty; urgency=medium

  * Sync with Debian. Remaining changes:
    - debian/control.in:
      + Recommend unity-control-center | gnome-control-center, gnome-user-share
    - debian/rules:
      + don't build with -Wl,-Bsymbolic-functions that creates issues when
        the --as-needed option is used

gnome-bluetooth (3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 10 for automatic dh-autoreconf.
  * Update symbols file for libgnome-bluetooth13 for the
    bluetooth_type_to_filter_string API addition.
  * Use as-needed to avoid unnecessary library dependencies.
  * Drop pre-wheezy migration code.

Date: Wed, 22 Feb 2017 11:09:15 -0500
Changed-By: Jeremy Bicha <jbicha at ubuntu.com>
Maintainer: Ubuntu Desktop Team <ubuntu-desktop at lists.ubuntu.com>
https://launchpad.net/ubuntu/+source/gnome-bluetooth/3.20.1-1ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 22 Feb 2017 11:09:15 -0500
Source: gnome-bluetooth
Binary: gnome-bluetooth libgnome-bluetooth13 libgnome-bluetooth-dev gir1.2-gnomebluetooth-1.0
Architecture: source
Version: 3.20.1-1ubuntu1
Distribution: zesty
Urgency: medium
Maintainer: Ubuntu Desktop Team <ubuntu-desktop at lists.ubuntu.com>
Changed-By: Jeremy Bicha <jbicha at ubuntu.com>
Description:
 gir1.2-gnomebluetooth-1.0 - Introspection data for GnomeBluetooth
 gnome-bluetooth - GNOME Bluetooth tools
 libgnome-bluetooth-dev - GNOME Bluetooth tools - support library development files
 libgnome-bluetooth13 - GNOME Bluetooth tools - support library
Changes:
 gnome-bluetooth (3.20.1-1ubuntu1) zesty; urgency=medium
 .
   * Sync with Debian. Remaining changes:
     - debian/control.in:
       + Recommend unity-control-center | gnome-control-center, gnome-user-share
     - debian/rules:
       + don't build with -Wl,-Bsymbolic-functions that creates issues when
         the --as-needed option is used
 .
 gnome-bluetooth (3.20.1-1) unstable; urgency=medium
 .
   * New upstream release.
   * Bump debhelper compat level to 10 for automatic dh-autoreconf.
   * Update symbols file for libgnome-bluetooth13 for the
     bluetooth_type_to_filter_string API addition.
   * Use as-needed to avoid unnecessary library dependencies.
   * Drop pre-wheezy migration code.
Checksums-Sha1:
 6017a69647a364fe713fd82f8275175c960e3426 2619 gnome-bluetooth_3.20.1-1ubuntu1.dsc
 4c742088efe2a2121254689038db98132c0a8758 615880 gnome-bluetooth_3.20.1.orig.tar.xz
 4cbaa82f76da9d56af4e592b29be1187775c87eb 9660 gnome-bluetooth_3.20.1-1ubuntu1.debian.tar.xz
Checksums-Sha256:
 790dccb655988af0766b07cc7eeee0db5335bbc290624abf36d8baa39196f7f7 2619 gnome-bluetooth_3.20.1-1ubuntu1.dsc
 ea9050b5f3b94ef279febae4cb789c2500a25344c784f650fe7f932fcd6798fe 615880 gnome-bluetooth_3.20.1.orig.tar.xz
 9334f62a0a2efb58e60e43eab0b587ddf44d4b6006d3f17ecac5fe3a8329dc45 9660 gnome-bluetooth_3.20.1-1ubuntu1.debian.tar.xz
Files:
 61effafe78fc9ad0a041fb9ee63ca22e 2619 gnome optional gnome-bluetooth_3.20.1-1ubuntu1.dsc
 0768931f17eaba8b05eddacf17204f60 615880 gnome optional gnome-bluetooth_3.20.1.orig.tar.xz
 9c168c2434a2271b623724e7d0484518 9660 gnome optional gnome-bluetooth_3.20.1-1ubuntu1.debian.tar.xz
Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----

iQIcBAEBCgAGBQJYrbfyAAoJEOZsd1rr/mx9X90P/A5DtfaTphslnGeNdOzUMbDM
kctLcWC9IrcvddOhOwjX/LcSGsWDc7AN9cMYPqj0Dwt1xp1/cJWbrurMdv9UHE2O
MmMl56yM/6XAcN7VvB1RQS41yiUptLt0NHWjYx+Dh15TZ6i3/Jg3G7sqsNaS+8fV
pAnNuo6G3dj/joCPQTG3vPQEYzxLal7G8x+B/Z09+91yU4VVt8H4k+eW0auApNq2
owq0muG5A2i+bYx2hvyFcPWlTVqJEenG1YiQZx4/pTBe0YAKz29OcvU94VP9BrEl
jM2uasrvJ8Vjboa4heTdl5AV2m9wfOLqBCsuk70yRmjWbMgNh2ofjqvimBx33Obt
EdM38ZIZj6hdY+jnjsHvykBaxfMuuWDJYgTI0v723fFRZUdXsiLoHKGqml0vReZ1
Ju65qVVPpMzfCnzCIdLydZH37AMFma7dKz9WESYX3ejo4MKw5nDiZdIoTBZ9UedG
w6JcJBn9EXr5L0EhbzycJIZigfM38/DgaXqfXQqqpo2b0XimwlCcDzvuw+88Ep3P
aOcw9ryN5sk0kdkSSlQ2dnyv2aMaaTB2/ViP2uvNbw+RSQd9awXavM5SrwXeu5mh
x4DztbRCQRsSmU7Cseg1eBPbe2mmUegjzsBq2928Y+YarZ9E8WBFb5QAO5ngQwbn
ekhu06jzG+H7RS+yYv6j
=8i10
-----END PGP SIGNATURE-----


More information about the Zesty-changes mailing list